---
notes: |
  Inviato all'agente quanto un nuovo task è creato nel sistema.
subject: |
  Avviso di nuovo Task
body: |
  <h2>Salve %{recipient.name},</h2>
  Un nuovo task <a href="%{task.staff_link}">#%{task.number}</a> è stato creato
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>Dipartimento</strong>:
  </td>
  <td>
  %{task.dept.name}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{task.description}
  <br>
  <br>
  <hr>
  <div> Per visualizzare o rispondere al ticket, esegui il <a
  href="%{task.staff_link}">login</a> sul sistema di supporto </div>
  <em style="font-size: small">Il team di supporto.</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  style="width: 126px; " alt="Powered By osTicket"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
